Page MenuHomePhabricator

MW-1.27.0-wmf.13 deployment blockers
Closed, ResolvedPublic

Event Timeline

greg created this task.Feb 2 2016, 10:49 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Release-Engineering-Team.
greg added a subscriber: greg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2016, 10:49 PM
greg assigned this task to hashar.Feb 2 2016, 10:53 PM
greg added a subscriber: hashar.

Assigning to @hashar as he'll be running this train.

I will cut 1.27.0-wmf.13 early in my european afternoon probably in the span of 1pm-3pm UTC. That will get us SessionManager again.

I might scap the code in the late afternoon to pre warm the cluster then do the wikiversion switch at the scheduled time (8pm UTC).

Wikidata bumped to wmf/1.27.0-wmf.13 by https://gerrit.wikimedia.org/r/#/c/269397/

Change 269418 had a related patch set uploaded (by Hashar):
Validate branch wmf/1.27.0-wmf.13 via Jenkins

https://gerrit.wikimedia.org/r/269418

hashar added a comment.Feb 9 2016, 3:21 PM

Branches cut and pushed. Have to verify special extensions have been properly set.

demon claimed this task.Feb 11 2016, 8:16 PM
demon added a subscriber: demon.

I ended up doing the rest of the train.

demon closed this task as Resolved.Feb 11 2016, 8:16 PM

Change 269418 abandoned by Hashar:
Validate branch wmf/1.27.0-wmf.13 via Jenkins

https://gerrit.wikimedia.org/r/269418

greg renamed this task from MW 1.27.0-wmf.13 deployment blockers to MW-1.27.0-wmf.13 deployment blockers.May 27 2016, 7:38 PM
greg set Security to None.
Aklapper removed a subscriber: Anomie.Fri, Oct 16, 5:42 PM